Subject: [mpls] [Technical Errata Reported] RFC5462 (1704)

From: RFC Errata System <[email-masked]>
Date: Tue, 3 Mar 2009 06:06:39 -0800 (PST)

The following errata report has been submitted for RFC5462,
"Multiprotocol Label Switching (MPLS) Label Stack Entry:".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5462&eid=1704

--------------------------------------
Type: Technical
Reported by: Alfred Hoenes <[email-masked]>

Section: 2.3, pg.7

Original Text
-------------
In the updated text for RFC 5129, section 2, bullet 5:

     ... TC-capable, ...
         ^^

Corrected Text
--------------
     ... ECN-capable, ...
         ^^^

Notes
-----
Rationale: 
Presumed editing flaw introduces undefined term; "ECN-capable"
occurs in the same paragraph, "TC-capable" nowhere else!  ==> This
extraneous change of the original RFC 5129 text should be backed out.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5462 (draft-ietf-mpls-cosfield-def-08)
--------------------------------------
Title               : Multiprotocol Label Switching (MPLS) Label Stack Entry:
Publication Date    : February 2009
Author(s)           : L. Andersson, R. Asati
Category            : PROPOSED STANDARD
Source              : Multiprotocol Label Switching
Area                : Routing
Stream              : IETF
Verifying Party     : IESG